#mask 
{
  position:absolute;
  top:0px;
  left:0px;
  z-index:9000;
  background-color:#dde;
  display:none;
}

/* blue */
.window,
.window fieldset
{
  color:#0059a1;
}

/* grey */
.window fieldset input,
.window fieldset select,
.window fieldset textarea
{
  color:#333;
}

#boxes .window 
{
  position:fixed;
  display:none;
  z-index:9999;
  padding:0px;
  background-color:#fff;
}

.modalContent
{
  position:relative;
  padding:20px 20px;
  color:#4266cc;
}

.modalContent textarea {
	width:100%;
	height:150px;
	margin-bottom:5px;
}

.modalContent p {
	margin:0px 0px 5px 0px;
}

.modalButton
{
  color:#fff;
  position:absolute;
  bottom:0px;
  right:0px;
  background-color: #e42343;
  border:0px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  opacity: 1.0;
  padding:0px 10px;
  line-height:20px;
  cursor:pointer;
  text-decoration:uppercase;
  font-weight:bold;
  -webkit-border-radius: 10px 0px 0px 0px; /* Safari 3-4, iOS 1-3.2, Android =1.6 */
          border-radius: 10px 0px 0px 0px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
  /* useful if you don't want a bg color from leaking outside the border: */
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}   
   
.headerBlue
{
  padding:5px;
  background-color:#eee;
  color:#4266cc;
  font-weight:bold;
}

.close
{
  float: right;
  padding-top: 4px;
  padding-right: 22px;
  padding-bottom: 4px;
  padding-left: 4px;
  background-image: url("/i/close-icon.png");
  background-repeat: no-repeat;
  background-position: right center;
  width:16px;
  height:16px;
}